  <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 0"></button>
      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 1"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <div class="bg-baner">
          <div class="bg-hero">
            <div class="row">
              <div class="col-7">
                <div class="group-text">
                  <h1 class="text-baner mb-4">Don’t miss our daily amazing deals.</h1>
                  <span>Save up to 60% off on your first order</span>
                  <form >
                    <div class="input-group mt-5">
                      <span class="input-group-text bg-white"><i class="bi bi-send"></i></span>
                      <input type="text" class="form-control" placeholder="Enter your email address" aria-label="Enter your email address">
                      <button class="input-group-text custom-btn px-4 py-3 text-white" type="submit">Subcribe</button>
                    </div>
                  </form>
                </div>
              </div>
              <div class="col-5">
                <img src="../../assets/body/banner/Hreo-img.png" class="d-block" alt="promotion" width="100%">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="bg-baner">
          <div class="bg-hero">
            <div class="row">
              <div class="col-7">
                <div class="group-text">
                  <h1 class="text-baner mb-4">Don’t miss our daily amazing deals.</h1>
                  <span>Save up to 60% off on your first order</span>
                  <form >
                    <div class="input-group mt-5">
                      <span class="input-group-text bg-white"><i class="bi bi-send"></i></span>
                      <input type="text" class="form-control" placeholder="Enter your email address" aria-label="Enter your email address">
                      <button class="input-group-text custom-btn px-4 py-3 text-white" type="submit">Subcribe</button>
                    </div>
                  </form>
                </div>
              </div>
              <div class="col-5">
                <img src="../../assets/body/banner/Hreo-img.png" class="d-block" alt="promotion" width="100%">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
